漏洞信息详情

QCMS 跨站脚本漏洞

漏洞简介

QCMS是一套开源的用于创建响应式网站的内容管理系统(CMS)。

QCMS 3.0版本中存在跨站脚本漏洞。远程攻击者可通过向/guest/index.html URI发送‘title’参数利用该漏洞获取用户cookie。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

http://www.q-cms.cn/

参考网址

来源:MISC

链接:https://github.com/imsebao/404team/blob/master/qcms_xss/qcms_xss.md

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多